Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 04:53:17 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.    Ticket comment <div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div>Hi there</div>
<div>Sorry to bother you again but ias I still havn't receive any email that my orders are ready for collection so plz check and let me know if I can collect. I have changed my phone number from landlines to mobile( 23721275 to 60050475) so if I can get sms
 for the same on my mobile.  I can not shop online ( which I usually do) anymore until it get resolved. </div>
<div>Thanks </div>
<div>Neelam mehta </div>
<div>
<br>
</div>
<div>
<div>Sent from <a href="http://aka.ms/weboutlook" rel="noreferrer">Outlook</a><br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: neelam mehta &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, August 17, 2021 6:49 PM<br>
<b>To:</b> Splash &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2990467] -
</div>
<div> </div>

<div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
Hi</div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
My question was why I did not receive confirmation email? This has happened first time so only I am worried. Hopefully I will get the email to collect my stuffs.</div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
Thanks .</div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
Neelam </div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<div>Sent from <a href="http://aka.ms/weboutlook" rel="noreferrer">Outlook</a><br>
</div>
</div>
<div>
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, August 17, 2021 6:35 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2990467] -</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Neelam,</div>
</div>
<div dir="ltr">
<div>
<span rel="tempredactor" dir="ltr" style="font-size:14px">​</span><br>
</div>
<div>
<span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" dir="ltr" style="font-size:14px">We see that you have placed your order on 08/16/2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days.
 You’ll receive an SMS and an email when your order is ready for collection.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" dir="ltr" style="font-size:14px">For more information on click and collect orders, we request you to visit the following link:</span><span rel="tempredactor" style="font-size:14px"><a href="https://www.splashfashions.com/sa/en/click-and-collect" rel="noreferrer" dir="ltr"> https://www.splashfashions.com/sa/en/click-and-collect</a></span><br>
</div>
<div>
<br>
</div>
<div>
<span rel="tempredactor" style="font-size:14px">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span><br>
</div>
<div>
<br>
</div>
<div>
<span rel="tempredactor" style="font-size:14px">Your friends,</span><br>
</div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">The Support Team</span></div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2990467